pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents a set of to use when rendering text. It is the result of resolving a against a particular . It has operations for finding the component font for a particular Unicode character, and for finding a composite set of metrics for the entire fontset. GLib.Object GLib.IWrapper System.IDisposable
- Method
  Pango.Font `` Returns the font in the fontset that contains the best glyph for the unicode character . a unicode character a
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Fontset, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  Pango.FontMetrics Get overall metric information for the fonts in the fontset. a
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  Protected constructor
  a
- Method
  System.Void `` To be added a To be added